sysfs_remove_link
Prev | Chapter 3. The Filesystem for Exporting Kernel Objects | Next

## Name

sysfs_remove_link — remove symlink in object's directory.

## Synopsis

`void sysfs_remove_link (` | struct kobject * | kobj,
| const char * | name`)`;

## Arguments

`kobj`

  object we're acting for.

`name`

  name of the symlink to remove.

Prev | Up | Next
sysfs_create_link | Home | sysfs_create_bin_file